menu-settings:
  name: '                &8&nМагазин'
  rows: 6
  command: ''
block:
  COMMAND: 'open:block.yml'
  NAME: '&9Блоки'
  ID: '45'
  KEEP-OPEN: true
  POSITION-X: 1
  POSITION-Y: 1
narko:
  COMMAND: 'open:nark.yml'
  NAME: '&9Наркотики'
  ID: '296'
  KEEP-OPEN: true
  POSITION-X: 8
  POSITION-Y: 1
deco:
  COMMAND: 'open:deco.yml'
  NAME: '&9Декоративные блоки'
  ID: '145'
  KEEP-OPEN: true
  POSITION-X: 2
  POSITION-Y: 1
mexanizmi:
  NAME: '&9Механизмы'
  ID: '29'
  ENCHANTMENT: 'fire aspect, 1'
  KEEP-OPEN: true
  POSITION-X: 3
  POSITION-Y: 1
eda:
  COMMAND: 'open:eda.yml'
  NAME: '&9Еда'
  ID: '357'
  KEEP-OPEN: true
  POSITION-X: 4
  POSITION-Y: 1
instryment:
  COMMAND: 'open:instryment.yml'
  NAME: '&9Инструменты и доспехи'
  ID: '303'
  KEEP-OPEN: true
  POSITION-X: 5
  POSITION-Y: 1
raznoe:
  COMMAND: 'open:raznoe.yml'
  NAME: '&9Разное'
  ID: '384'
  KEEP-OPEN: true
  POSITION-X: 6
  POSITION-Y: 1
draco:
  COMMAND: 'open:draco.yml'
  NAME: '&9Драгоценности'
  ID: '264'
  KEEP-OPEN: true
  POSITION-X: 7
  POSITION-Y: 1
closeshop:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 1
  POSITION-Y: 2
closeshop2:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 2
  POSITION-Y: 2
closeshop3:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 3
  POSITION-Y: 2
closeshop4:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 4
  POSITION-Y: 2
closeshop5:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 5
  POSITION-Y: 2
closeshop6:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 6
  POSITION-Y: 2
closeshop7:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 7
  POSITION-Y: 2
closeshop8:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 8
  POSITION-Y: 2
closeshop9:
  COMMAND: ''
  NAME: '&8Закрыть магазин'
  ID: '160:15'
  POSITION-X: 9
  POSITION-Y: 2
dispenser:
  COMMAND: 'console:give {player} 23 1'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '23, 1'
  POSITION-X: 1
  POSITION-Y: 3
dropper:
  COMMAND: 'console:give {player} 158 1'
  PRICE: 300
  LORE:
    - '&6Цена: &7300'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '158, 1'
  POSITION-X: 2
  POSITION-Y: 3
stickypiston:
  COMMAND: 'console:give {player} 29 1'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '29, 1'
  POSITION-X: 3
  POSITION-Y: 3
piston:
  COMMAND: 'console:give {player} 33 1'
  PRICE: 200
  LORE:
    - '&6Цена: &7200'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '33, 1'
  POSITION-X: 4
  POSITION-Y: 3
redtonelamp:
  COMMAND: 'console:give {player} 123 4'
  PRICE: 150
  LORE:
    - '&6Цена: &7150'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '123, 4'
  POSITION-X: 5
  POSITION-Y: 3
hopper:
  COMMAND: 'console:give {player} 154 1'
  PRICE: 120
  LORE:
    - '&6Цена: &7120'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '154, 1'
  POSITION-X: 6
  POSITION-Y: 3
restonecomparator:
  COMMAND: 'console:give {player} 404 1'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '404, 1'
  POSITION-X: 7
  POSITION-Y: 3
restonerepeater:
  COMMAND: 'console:give {player} 356 1'
  PRICE: 900
  LORE:
    - '&6Цена: &7900'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '356, 1'
  POSITION-X: 8
  POSITION-Y: 3
redstone:
  COMMAND: 'console:give {player} 331 16'
  PRICE: 170
  LORE:
    - '&6Цена: &7170'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '331, 16'
  POSITION-X: 9
  POSITION-Y: 3
drakoakdoor:
  COMMAND: 'console:give {player} 431 1'
  PRICE: 250
  LORE:
    - '&6Цена: &7250'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '431, 1'
  POSITION-X: 1
  POSITION-Y: 4
irondoor:
  COMMAND: 'console:give {player} 330 1'
  PRICE: 450
  LORE:
    - '&6Цена: &7450'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '330, 1'
  POSITION-X: 2
  POSITION-Y: 4
tripwirehook:
  COMMAND: 'console:give {player} 131 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '131, 1'
  POSITION-X: 3
  POSITION-Y: 4
lever:
  COMMAND: 'console:give {player} 69 1'
  PRICE: 500
  LORE:
    - '&6Цена: &7500'
    - '&6Ваш баланс: &7{money}'
    - '&6Нажми, чтобы &cкупить&6!'
  ID: '69, 1'
  POSITION-X: 4
  POSITION-Y: 4